.banner-podely {}

.landing-firstBlock {
    padding: 75px 0 32px 0;
    position: relative;
    background-color: #f6f6f5;
}

.h2-podely,
.h3-podely {
    font-family: 'Square721', sans-serif;
    margin-bottom: 20px;
}

.container--podely .col-hd-10 {
    max-width: 72%;
}

.banner-podely__left-side-title {
    font-size: 2.5rem !important;
    line-height: 1.3 !important;
    letter-spacing: .035rem !important;
}

.container--podely {
    max-width: 90rem;
    padding-top: 5.5rem !important;
    padding-bottom: 5.5rem !important;
}

.bg-desert-storm {
    background-color: #f6f6f5;
}

.landing-firstBlock_row {
    display: flex;
    align-items: center;
    gap: 148px;
    justify-content: space-between;
}

.landing-firstBlock__text {
    max-width: 485px;
}

.landing-firstBlock__text h2 {
    font-family: Square721 BdEx BT;
    font-weight: 400;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: 0;
    margin-bottom: 32px;
    text-transform: uppercase;
}

.landing-firstBlock__text p {
    display: none;
}

a.landing_btn {
    padding: 15px 52px;
    background-color: #D86A08;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #ffffff;
    display: flex;
    max-width: fit-content;
    display: flex;
    justify-content: center;
}

.landing-firstBlock__img p,
.landing-firstBlock__text p {
    font-size: 14px;
    font-weight: 400;
    line-height: 140%;
    text-align: right;
    margin-top: 24px;
}

.landing-secondBlock,
.landing-fourBlock {
    padding: 90px 40px;
}

.landing-subtitle {
    font-weight: 400;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0;
    text-transform: uppercase;
}

.landing-fiveBlock__items {
    display: flex;
    flex-flow: column;
    gap: 8px;
}

.landing-fiveBlock__item-title {
    background-color: #F9F6EE;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 24px;
    gap: 35px;
    font-size: 16px;
    line-height: 160%;
    cursor: pointer;
}

.landing-fiveBlock__item-title svg {
    width: 100%;
    max-width: 20px;
    height: 20px;
}

.landing-fiveBlock__item-title.active svg {
    transform: rotateX(180deg);
}

.landing-fiveBlock__item-text {
    display: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    padding: 12px 24px 16px 24px;
}

.items-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    row-gap: 1.5rem;
    width: 100%
}

@media(min-width: 768px) {
    .items-row {
        gap: 1.5rem
    }
}

@media(min-width: 1441px) {
    .items-row {
        gap: 2rem
    }
}

.items-row__title {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

@media(min-width: 992px) {
    .items-row__title {
        padding-left: 0;
        padding-right: 0
    }
}

.items-row__title [data-num] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    gap: .875rem;
    font-size: 1.0625rem;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: .010625rem;
    margin-bottom: 1rem
}

.items-row__title [data-num]:before {
    content: attr(data-num);
    width: 1.75rem;
    height: 1.75rem;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #000;
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

@media(min-width: 768px) {
    .items-row__title [data-num] {
        font-size: 1.25rem;
        letter-spacing: .0125rem
    }
}


.items-row__cell {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    background: #fff;
    padding-top: 1.5rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

@media(min-width: 768px) {
    .items-row__cell {
        -webkit-flex-basis: -webkit-calc(50% - 12px);
        -ms-flex-preferred-size: calc(50% - 12px);
        flex-basis: calc(50% - 12px)
    }
}

@media(max-width: 991px) {
    .items-row__cell .sub br {
        display: none
    }
}

@media(min-width: 992px) {
    .items-row__cell {
        padding-left: 1.5rem;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

@media(min-width: 1200px) {
    .items-row__cell {
        padding-left: 2rem;
        padding-top: 2rem
    }
}

@media(min-width: 1441px) {
    .items-row__cell {
        -webkit-flex-basis: -webkit-calc(50% - 16px);
        -ms-flex-preferred-size: calc(50% - 16px);
        flex-basis: calc(50% - 16px)
    }
}

@media(max-width: 991px) {
    .items-row img {
        display: block;
        margin: 0 auto;
        max-width: 12.5rem
    }
}

.items-row-mini {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    row-gap: 1rem;
    width: 100%
}

@media(min-width: 768px) {
    .items-row-mini {
        gap: 1.5rem
    }
}

@media(min-width: 1441px) {
    .items-row-mini {
        gap: 2rem
    }
}

.items-row-mini__cell {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    background: #fff;
    padding: 1rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.items-row-mini__cell svg {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

@media(min-width: 768px) {
    .items-row-mini__cell {
        -webkit-flex-basis: -webkit-calc(50% - 12px);
        -ms-flex-preferred-size: calc(50% - 12px);
        flex-basis: calc(50% - 12px);
        padding: 1.5rem
    }
}

@media(min-width: 1200px) {
    .items-row-mini__cell {
        -webkit-flex-basis: -webkit-calc(33.3333% - 22px);
        -ms-flex-preferred-size: calc(33.3333% - 22px);
        flex-basis: calc(33.3333% - 22px)
    }
}



.banner-podely-2 {
    padding: 2.5rem 1.25rem 0 1.25rem;
    margin-left: -1rem;
    margin-right: -1rem;
    position: relative;
    background-color: #000;
    color: #FFF;
}

@media(min-width: 768px) {
    .banner-podely-2 {
        padding: 2rem 2rem 0 2rem;
        margin-left: 0;
        margin-right: 0;
		margin-bottom: 30px;
    }
}

@media(min-width: 992px) {
    .banner-podely-2 {
        padding: 3rem 3rem 0 3rem
    }
}

.banner-podely-2 .btn {
    position: relative;
    z-index: 2
}

@media(max-width: 767px) {
    .banner-podely-2 .btn {
        width: 100%;
        margin-bottom: 2rem
    }
}

.banner-podely-2__ul,
.banner-podely-2__label {
    font-size: .875rem;
    line-height: 140%;
    letter-spacing: .00875rem;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400
}

@media(min-width: 768px) {

    .banner-podely-2__ul,
    .banner-podely-2__label {
        font-size: 1.0625rem
    }
}

.banner-podely-2__ul li,
.banner-podely-2__label li {
    margin-bottom: .5rem
}

.banner-podely-2__ul li:before,
.banner-podely-2__label li:before {
    content: "" !important;
    width: .5rem;
    height: .5rem;
	top: 7px !important;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
    margin-right: 1.25rem;
    display: inline-block
}

.banner-podely-2__label {
    margin-bottom: 1.25rem
}

.banner-podely-2__content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

@media(min-width: 768px) {
    .banner-podely-2__content {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-column-gap: 2.5rem;
        -moz-column-gap: 2.5rem;
        column-gap: 2.5rem;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

.banner-podely-2__link-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

@media(min-width: 768px) {
    .banner-podely-2__left-side {
        padding-bottom: 2rem
    }
}

.banner-podely-2__left-side-title {
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: .01375rem;
    text-transform: uppercase
}

@media(min-width: 768px) {
    .banner-podely-2__left-side-title {
        font-size: 2.125rem;
        letter-spacing: .02125rem;
        white-space: nowrap
    }
}

@media(min-width: 1440px) {
    .banner-podely-2__left-side-title {
        font-size: 2.5rem;
        letter-spacing: .025rem
    }
}

.banner-podely-2__left-side-title {
    margin-bottom: 1rem
}

@media(min-width: 768px) {
    .banner-podely-2__left-side-title {
        margin-bottom: 1.5rem
    }
}

@media(min-width: 992px) {
    .banner-podely-2__left-side-title {
        margin-bottom: 2rem
    }
}

.banner-podely-2__right-side {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

@media(max-width: 767px) {
    .banner-podely-2__right-side {
        width: 100%;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-flex: 0;
        -webkit-flex-grow: 0;
        -ms-flex-positive: 0;
        flex-grow: 0
    }
}

.banner-podely-2__right-side img {
    display: inline-block;
    margin: auto auto 0 auto
}

@media(max-width: 767px) {
    .banner-podely-2__right-side img {
        max-width: 15.3125rem;
        margin-bottom: .625rem
    }
}

.bonus-history-check-btn {
    cursor: pointer;
    display: inline-block;
    border-bottom-width: .0625rem;
    border-bottom-style: dotted
}

.bonus-program {
    background-color: #f6f6f5;
    padding: 2.25rem 0
}

@media(min-width: 1200px) {
    .bonus-program {
        padding: 3.5rem 0
    }
}

@media(min-width: 1200px) {
    .bonus-program__row {
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding-left: 4.4375rem
    }
}

.bonus-program__list {
    padding-left: 1rem
}

@media(min-width: 768px) {
    .bonus-program__list {
        padding-left: 1.5rem
    }
}

.bonus-program__images {
    text-align: center
}

.p-lg {
    font-size: 14px;
    line-height: 19.6px
}

@media(min-width: 768px) {
    .p-lg {
        font-size: 17px;
        line-height: 23.8px
    }
}

@media(min-width: 1200px) {
    .p-lg {
        font-size: 20px;
        line-height: 1.75rem
    }
}

.items-row-mini .sub,
.accordion-v2-podely .sub,
.items-row .sub {
    margin-bottom: 1rem;
    font-size: .875rem;
    line-height: 140%;
    letter-spacing: .00875rem
}

@media(max-width: 767px) {

    .items-row-mini .sub br,
    .accordion-v2-podely .sub br,
    .items-row .sub br {
        display: none
    }

    .landing-firstBlock {
        padding: 40px 0;
    }

    .landing-firstBlock_row {
        flex-direction: column;
        gap: 20px;
        align-items: flex-start;
    }

    .banner-podely__left-side-title {
        font-size: 1.7rem !important;
    }

    .halva-firstBlock__img img {
        max-width: 18.1875rem;
        display: inline-block;
        margin: 0 auto 1.875rem auto;
    }

    .container--podely {
        padding-top: 2.5rem !important;
        padding-bottom: 2.5rem !important;
    }

    .pb-0 {
        padding-bottom: 0 !important;
    }

    .container--podely .col-hd-10 {
        max-width: 100%;
    }

    h2 {
        font-size: 1.4rem !important;
    }

    div.mb-5 {
        margin-bottom: 0 !important;
    }

	.landing-firstBlock_row.container--podely {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.container--app {
		padding-top: 0 !important;
	}
	.landing-fiveBlock__item-text {
		font-size: 14px;
	    line-height: 140%;
		font-weight: 400;
	}
}

@media(min-width: 768px) {

    .items-row-mini .sub,
    .accordion-v2-podely .sub,
    .items-row .sub {
        margin-bottom: 0;
        font-size: 1.0625rem;
        line-height: 140%;
        letter-spacing: .010625rem
    }
}

.btn--full-xs {
    margin-top: 40px;
}

.podely-erid {
	position: absolute;
	right: 70px;
}
@media screen and (max-width: 767px) {
	.podely-erid {
		right: 20px;
	}
}